export const text = {
    title_Item: {
        color: '#ffffff',
        fontSize: ['24px', '24px', '30px', '34px'],
        fontWeight: '300',
        textTransform: 'uppercase',
        textShadow: '1px 1px 0 rgb(0 0 0 / 40%)',
        fontFamily: '"Motiva Sans", Sans-serif',
        textAlign: 'left',
        margin: '0 auto',
        maxWidth: '940px',
        paddingTop: '10px',
    },
    description_Item: {
        color: '#9099a1',
        fontSize: '18px',
        fontWeight: '300',
        fontFamily: '"Motiva Sans", Sans-serif',
        textAlign: 'left',
        margin: '0 auto',
        maxWidth: '940px',
        mt: '15px',
        mb: '15px'
    },
  text_cap_title: {
    fontWeight: '500',
    mt: ['20px', '20px', '20px', '90px'],
    mb: ['20px', '20px'],
    fontSize: ['14px', '14px', '24px', '24px'],
  },
  text_title_game: {
    transition: ' 150ms ease-in-out',
    '&:hover': {
      textShadow: '0px 0px 7px #fff',
    },
  },
  text_numberItem: {
    fontSize: ['16px', '16px', '18px', '24px'],
    fontWeight: '900',
    textShadow: '0 0 40px hsl(0deg 0% 100% / 45%)',
    whiteSpace: 'nowrap',
    fontFamily: '"Montserrat",arial,sans-serif',
  },
  text_numberTitle: {
    fontSize: ['12px', '12px', '16px', '16px'],
  },
  text_caption__title: {
    display: 'inline',
    padding: ['5px 6px 5px 12px', '5px 6px 5px 12px', '5px 6px 5px 12px', '0 0 0 10px'],
    fontSize: ['12px', '12px', '22px', '32px'],
    fontWeight: '900',
    letterSpacing: '12px',
    textTransform: 'uppercase',
    backgroundColor: '#fff',
    color: '#000',
    position: 'sticky',
    zIndex: '1',
  },
  text__default: {
    fontSize: ['10px', '12px', '14px'],
    fontWeight: 100,
    color: '2d2d2d',
  },
  text__logo: {
    fontSize: ['10px', '20px', '31px'],
    marginTop: ['0px', '0xp', '0px', '32px'],
    color: '#b8b6b4',
    cursor: 'pointer',
    ':hover': {
      color: '#FFFFFF',
    },
  },
  text__title_slider: {
    fontFamily: '"Motiva Sans", Sans-serif',
    color: '#fff',
    textTransform: 'uppercase',
    mb: ['4px', '6px', '10px', '15px'],
    fontWeight: 'normal',
    letterSpacing: '0.03rem',
    textAlign: 'left',
    fontSize: '14px',
  },
  text__slider_infoName: {
    fontSize: '24px',
    lineHeight: '26px',
    maxHeight: '62px',
    color: '#fff',
    fontFamily: '"Motiva Sans", Sans-serif',
    py: '4px',
  },
  text__cardItem_title: {
    fontSize: '0.65rem',
    fontWeight: '500',
    letterSpacing: '0.1rem',
    textTransform: 'uppercase',
    lineHeight: '1.4rem',
    whiteSpace: 'normal',
    overflow: 'hidden',
    color: '#C3CBDA',
  },
  text__cardItem_titleProject: {
    fontSize: '0.8rem',
    letterSpacing: '0.1rem',
    whiteSpace: 'nowrap',
    textTransform: 'capitalize',
    color: '#C3CBDA',
    overflow: 'hidden',
    textOverflow: 'ellipsis'
  },
  text_gaming_platform: {
    color: '#fff',
    fontSize: ['35px', '35px', '40px', '40px'],
    fontFamily: 'sans-serif',
    marginLeft: ['3px', '0px', '0px', '0px'],
  },
  text_caption_profile: {
    textAlign: 'left',
    margin: '-8px 0px 0px 12px',
    color: '#9099a1',
    fontSize: ['18px', '20px', '20px', '22px'],
    marginBottom: ['0px', '20px', '20px', '20px'],
  },
  text_body_left_profile: {
    color: '#67c1f5',
    fontWeight: 'normal',
    textDecoration: 'none',
    fontFamily: '"Motiva Sans", Sans-serif',
  },
  text_body_left_note: {
    color: '#9099a1',
    fontSize: '16px',
    padding: '0px',
    marginTop: '2px',
    lineHeight: '22px',
  },
  text_href_profile: {
    fontSize: '14px',
    color: '#9099a1',
    marginTop: '10px',
    fontFamily: 'FontAwesome',
  },
  text_login: {
    height: ['117px', '117px', '22px', '22px'],
    fontSize: ['22px', '22px', '14px', '14px'],
  },
  text_bottom_footer: {
    color: '#fff',
    marginLeft: '30px'
  },
  text_nav_menu: {
    margin: '5px',
    cursor: 'pointer',
    position: 'relative',
    color: '#d9d9d9',
    fontFamily: 'system-ui',
    fontSize: '14px',
    borderBottom: '2px solid transparent',
    ':hover': {
      borderBottom: '2px solid #d9d9d9',
      width: 'fit-content',
  }
}
}
